#
# This is a pkgconfig specification. 
# For more info, see <http://www.freedesktop.org/software/pkgconfig/>
#

Name: VOS
Description: The Virtual Object System core library. (http://interreality.org)
Version: @PACKAGE_VERSION@
Requires:
Libs: -L@pc_libdir@ @BOOST_LIB_FLAGS@ -lvutil -lvip -lvos -lboost_thread @LIBZ@ 
Cflags: -D_REENTRANT -D_PTHREADS -I@pc_includedir@ @BOOST_CPP_FLAGS@
